/**
 * index.scss
 * - Add any styles you want here!
 */
body {
  background: #f5f5f5;
}

#charts div {
  display: inline-block;
}

canvas {
  border: 1px solid green;
  margin: 10px;
}

a.menu {
  margin-left: 8px;
  color: #00E;
  text-decoration: none;
}

a.menu:hover {
  text-decoration: underline;
}

a.menu.current {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
